/****************  nav  ***********************/

/* first element inside .top-nav. #hd .yui-top-nav .yuimenubar will ALWAYS be the ID, since we'll 
never have more than one menubar on a single page */
#hd .yui-top-nav .yuimenubar {
    padding-left:10px;
	background: #3e86c7;
       -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
            border-radius: 5px; 
}

/* strip the padding placed by yui's style sheet*/
#hd .yui-top-nav .yuimenubar,
#hd .yui-top-nav .yuimenubar * {
    border-width:0;
    margin:0;
	
}

/* the menu bar's <li> list item*/
#hd .yui-top-nav .yuimenubar .yuimenubaritem {

}

#hd .yui-top-nav .yuimenubar .yuimenubaritem-hassubmenu {

}

/* the hover state of the menu bar's <li>*/
#hd .yui-top-nav .yuimenubar .yuimenubaritem-selected {

	background: #3e86c7;
/*	 background:#808f5d; */
	position:relative;
}

#hd .yui-top-nav .yuimenubar .yuimenubaritemlabel-hassubmenu {
    background-image:url(../images/menubaritem_submenuindicator.png);
    background-position: 100% 50%;
    background-repeat:no-repeat;
}

/* the <a> inside the <li>*/
#hd .yui-top-nav .yuimenubar .yuimenubaritemlabel {
    color:#ffffff;
    font-size:14px;
    font-weight:bold;
    padding:5px 18px 4px 0px;
    cursor:pointer;
    /*text-transform:uppercase;*/
}

#hd .yui-top-nav .yuimenubar .yuimenubaritemlabel-hassubmenu {
    background-image:url(../images/menubaritem_submenuindicator.png);
    background-position: 100% 57%;
    background-repeat:no-repeat;
}

#hd .yui-top-nav .yuimenubar .yuimenubaritemlabel-hassubmenu-selected {
    background-image:url(../images/menubaritem_submenuindicator_selected.png);
}

/* the hover state of the menu bar's <li>'s <a>*/
#hd .yui-top-nav .yuimenubar .yuimenubaritemlabel-selected {
    color:#3e86c7;
}

/*** 					the drop down menus 					***/
#hd .yui-overlay{
	background:#3E86C7;
}

/* the drop down menu's sytlable wrapper*/
#hd .yui-top-nav .yuimenubar .yuimenu .bd {
    border:1px solid #576157;
    /*background:#98aa6f;*/
	background: #3e86c7;   
}
#hd .current{	
}

/* The drop menu's <li> (and all under it as well) */
#hd .yui-top-nav .yuimenubar .yuimenuitem {
    background:none;
}

/* The hover state of the drop menu's <li> (and all under it as well) */
#hd .yui-top-nav .yuimenubar .yuimenuitem-selected {
    background-color:#ffffff;
}

/* The drop menu's <li>'s <a> (and all under it as well) */
#hd .yui-top-nav .yuimenubar .yuimenuitemlabel {
    padding-top:0px;
    padding-bottom:0px;
    text-transform:uppercase;
    color:#ffffff;
}

/* The hover state of the drop menu's <li>'s <a> (and all under it as well) */
#hd .yui-top-nav .yuimenubar .yuimenuitemlabel-selected {
    color:#302f30;
}

#hd .yui-top-nav .yuimenubar .yuimenuitemlabel-hassubmenu {
    background-image:url(../images/menuitem_submenuindicator.png);
    background-position: 100% 50%;
    background-repeat:no-repeat;
}

#hd .yui-top-nav .yuimenubar .yuimenuitemlabel-hassubmenu-selected {
    background-image:url(../images/menuitem_submenuindicator_selected.png);
}
